Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157364 - GTKmm package DevHelp issue
Summary: GTKmm package DevHelp issue
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gtkmm24
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Denis Leroy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-10 22:23 UTC by gareth foster
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-10 09:53:58 UTC


Attachments (Terms of Use)

Description gareth foster 2005-05-10 22:23:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
Installing the GTKmm devel packages does not update DevHelp with the GTKmm docs, Murray assures me that this is not an issue on other distros.

A /usr /usr/local thing perhaps? Total guess, I know f**k all.

Version-Release number of selected component (if applicable):
gtkmm24-devel-2.4.8-1

How reproducible:
Always

Steps to Reproduce:
1. install the gtkmm devel packages
2. launch dev help
3. fester in the misery that is lack of offline documentation hell
  

Additional info:

Comment 1 Denis Leroy 2005-05-10 22:40:28 UTC
Yes, that's a valid bug. Currently, documentation is packaged separately in
gtkmm24-docs and then only installed in /usr/share/gtkmm24-devel-%{version}/.
I'll fix the dev help integration eventually.

Comment 2 Michael Schwendt 2005-05-11 12:58:14 UTC
I seem to remember that early versions of gtkmm at fedora.us came with broken
devhelp files, which is likely the reason why devhelp integration was not done
and has been forgotten later.

Comment 3 Christian Iseli 2007-01-19 23:46:20 UTC
FC3 and FC4 have now been EOL'd.

Please check the ticket against a current Fedora release, and either adjust the
release number, or close it if appropriate.

Thanks.

Your friendly BZ janitor :-)

Comment 4 Denis Leroy 2007-07-10 09:53:58 UTC
All things come to those who wait. The devhelp issue is now fixed in fc8 (fc7
shortly).



Note You need to log in before you can comment on or make changes to this bug.